/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:"Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
			}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#top h2 {
		}
div#top p {
		}
div#top-tag p{
}
div#top-contact p{
	float:left;
	color:#FFF;
	font-size:2em;
	margin-right:0.5em;
	margin-top:0.5em;
	}
		
div#top-contact p.phone{
	margin-right:0em;
	}
		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
div#layout-banner-call-back p{
	font-size:2em;
	line-height:1.6;	
	color:#282828;
	}		
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*homepage panels*/
div.homepage-panel h2{
	font-weight:bold;
	}		
div.homepage-panel p{
	margin-bottom:1.5em!important;
	}		
/*	content	*/
div.content h1 {
	color:#004bb2;
	border-bottom: 1px solid #B8B8B8;
	box-shadow: 0px 3px 0px #F8F8F8;	
	font-size:3.2em;
	margin-bottom:0.5em;
		}
.content.homepage h1 {
}
div.content h2 {
	color:#004BB2;
	font-size:2em;
	margin-bottom:0.5em;
		}
div.content h3 {
	color:#;
	font-size:1.8em;
		}
div.content h4 {
	color:#;
	font-size:1.4em;
		}
div.content p {
	color:#282828;
	font-size:1.6em;
	margin-bottom:1em;
	line-height:1.5;
		}
div.content ul {
	margin-left:17px;
	margin-bottom: 1em;
		}
div.content ul li {
	color: #282828;
	font-size: 1.6em;
	margin-bottom: 1em;
	line-height: 1.5;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*Client List*/		
div#layout-clients h2 {
	color:#004bb2;
	border-bottom: 1px solid #B8B8B8;
	font-size:2.5em;
	padding-top:0.5em;
	margin-bottom:0.6em;
	padding-bottom:0.4em;
		}
/*	footer	*/
div#footer-top h3,
div#footerCreditCards h3 {
	color:#cfcece;
	font-size:2.2em;
1	border-bottom:;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	border-bottom: 1px solid #383838;
	box-shadow: 0px 1px 0px #040404;
		}
div#footer-top p,
div#footer-bottom p {
	color:#cfcece;
	font-size:1.6em;
	line-height:2;
		}
div#footer-bottom p{
	float:left;
	margin-right:10px;
	}	
div#footer-bottom div.panel.contact-bottom p{
	margin-right:10px;
	}	
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		